<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="Beispiele" >
   <topic label="Beispiele installieren" href="samples/samples.html" />
   <topic label="SWT (Standard Widget Toolkit - Toolkit für Standardfensterobjekte)">
      <topic label="Startprogramm für SWT-Beispiel verwenden" href="samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html" />
      <topic label="SWT-Beispiele manuell ausführen und anzeigen" href="samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html" />
      <topic label="Standalonebeispiele" >
        <topic label="Adressbuch" href="samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html" />
        <topic label="Zwischenablage" href="samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html" />
        <topic label="Dateianzeigefunktion" href="samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html"/>
        <topic label="Hello World" href="samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html"/>
        <topic label="Kurzinfo" href="samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html"/>
        <topic label="Imageanalysefunktion" href="samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html"/>
        <topic label="Anzeigefunktion für Java-Syntax" href="samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html"/>
        <topic label="Texteditor" href="samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html"/>
      </topic>
      <topic label="Workbenchsichten" >
        <topic label="Browser" href="samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html"/>
        <topic label="Steuerelemente" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html"/>
        <topic label="Angepasste Steuerelemente" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html"/>
        <topic label="Layout" href="samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html"/>
        <topic label="OLE" href="samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html" />
        <topic label="Zeichnen" href="samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html"/>
      </topic>
   </topic>

   <topic label="Workbench">
      <topic label="Java-Editor" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html" />
      <topic label="Schabloneneditor" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html" />
      <topic label="Mehrseitiger Editor" href="samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html" />
      <topic label="Eigenschaftenseite" href="samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html" />
      <topic label="Tool für Readme-Dateien" href="samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html" />
      <topic label="Beispiel für Rückgängig machen" href="samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html" />
   </topic>

   <topic label="Hilfe" href="samples/org.eclipse.help.examples.ex1/doc-html/help_ex.html" />
 
   <topic label="Team">
      <topic label="Repository-Provider" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html" />
      <topic label="Teilnehmer synchronisieren" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html" />
   </topic>
     
   <topic label="Vergleichen">
   	  <topic label="Strukturierter Vergleich" href="samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html" />
   	  <topic label="XML-Vergleich" href="samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html" />
   </topic>
   
</toc>
